How to install ruby-beaneater on Debian 9 (Stretch)